Support » Plugin: WP Downgrade | Specific Core Version » Site crashed! Need help!

  • Resolved ph429

    (@ph429)


    I downloaded the plugin for beta.bridgit.io and I tried to reinstall WordPress 4.9.9 after upgrading to the latest version of WP, I think 5+.
    After I downloaded, the site crashed, need help!

    I only see the error message below. I cannot log in with beta.bridgit.io/wp-admin

    Fatal error: Call to undefined function register_block_type() in /home/devblissit/beta.bridgit.io/wp-content/plugins/yikes-inc-easy-mailchimp-extender/blocks/blocks.php on line 26

    • This topic was modified 1 year, 10 months ago by ph429.

    The page I need help with: [log in to see the link]

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Reisetiger

    (@reisetiger)

    Hi! I do not think the problem has anything to do with WP Downgrade. Anyway: You should try to delete the plugin “yikes-inc-easy-mailchimp-extender” via FTP. Just delete the entire folder (but download it for backub) and then try login again.

    Thanks for the prompt response! I’ll look into that now.

    Great, that worked, thanks!

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘Site crashed! Need help!’ is closed to new replies.